<h1 mat-dialog-title>{{ keys.title | translate }}?</h1>
<div mat-dialog-content>
	<p>{{ keys.question | translate }}</p>
</div>
<div mat-dialog-actions>
	<button mat-raised-button color="primary" (click)="dialogRef.close(true)">
		{{ keys.confirmButton || keys.title | translate }}
	</button>
	<button mat-raised-button (click)="dialogRef.close(false)">
		{{ "cancelButton" | translate }}
	</button>
</div>
